Old Version of the Game

  • Ich kann seit heute nicht mehr auf den Server spielen da immer sobald ich den Server betreten möchte diese Meldung erscheint: ``The Server you are trying to connect to is running an older version of the game.``


    Kann ich das irgendwie fixen?

  • Gab vor 10 Minuten ein Garrys Mod Update, Der Server wurde nur noch nicht Geupdatet. Gedulde dich einfach das sollte sich von selbst Lösen wenn McNuggets die Server Updatet.

  • Liniu

    Hat das Thema geschlossen